@import "../../styles/colors.scss";
@import "../../styles/buttons.scss";

.QueryBar {
    height: 100%;
    padding-right: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;

    button.ui {
        background-color: $color2 !important;
        color: #fff;

        &:hover {
            color: #fff;
            opacity: 0.9;
        }
    }

    &__pills {
        margin-left: 12px;
        display: flex;
    }
}